/*
Theme Name: Construction Child
Theme URI: http://www.wpcharming.com
Description: Construction Child Theme
Author: WPCharming
Author URI: http://www.wpcharming.com
Template: construction
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpcharming
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

@import 'fonts/fonts.css';
@import 'fonts/gilroy/gilroy.css';

.awards{
	position: absolute;
	right: 20px;
	bottom: 20px !important;
	height: 150px;
width: 540px !important;
z-index: 99999;
}

a.investment{
	position: absolute;
	left: 140px;
	top: 35px;
	background: #fff;
	display: block;
	padding: 8px 20px;
	text-align: center;
	vertical-align: middle;
	font-family: 'Gilroy-Medium' !important;
	border-radius: 3px !important;
	color: #222222 !important;
	box-shadow: 0px 0px 8px #222222;

}

a.investment:hover{
	background-color: #222;
	color: #fcc56c !important;
}

/* menu-news-and-media */

.single-post .container{
	padding:  0px;
}

.single-post .text_container{
	background-color: #222;
}

div.menu-news-and-media-container{
	padding-left: 6%;
}

ul#menu-news-and-media{
	float: left;
	padding-left: 0px;
	padding-top: 19px;
}

ul#menu-news-and-media li{
	list-style-type: none;
	clear: none;
	padding-right: 20px;
	z-index: 999;
	margin-left: 0px;
	float: left;
	font-family: 'Gilroy-Medium' !important;
	font-size: 17px;
}

ul#menu-news-and-media li a:hover{
	text-decoration: underline;
	color: #fcc56c !important;
}

.single-post #content-wrap{
	clear: both;
}

.single-post div.header-wrap{
    background: #eeeeee;
    margin-bottom: 1px;
}

article.esg-filters.esg-singlefilters {
	text-align: left !important;
	padding-left: 6% !important;
}

.text-light .esg-filterbutton{
	border-right:none !important;
	font-family: 'Gilroy-Medium' !important;
	text-align: left;
	color: #fff !important;
	letter-spacing: 0 !important;
	font-weight: normal !important;
	font-size: 17px !important;
	margin-right: 0px !important;
	padding: 0px 20px 17px 0px !important;
}

.text-light .esg-filterbutton:hover {
	color: #fcc56c !important;
}

.esg-grid *{
-webkit-transform: none !important;
-webkit-font-smoothing: subpixel-antialiased !important;
}

.esg-grid{
	 -webkit-transform: none !important;
	 transform: none !important;
}

.page-id-1214 .esg-overflowtrick{
	margin-top: 15px !important;
}

.single-post div#content.site-content{
    background: #222222;
}

.single .hentry{
    margin-bottom: 0px;
}

.single-post .category-events .entry-content a{
color: #ffffff !important;
}

.single-post .entry-content a{
	color: #fcc56c !important;
	text-decoration: underline !important;
}

.single-post .entry-content li{
	border-bottom: 1px solid #f9b13d;
	padding-bottom: 5px !important;
	margin-bottom: 5px !important;
}

.single-post .entry-content li::before{
	display: none;
}

.single-post .entry-content h3 a{
color: #ffffff !important;
text-decoration: underline !important;
}


/* Trip Advisor */

.trip-advisor .wpb_wrapper{
	text-align: center !important;
}


/*Page Header Image &*/

.slick-slider{
			margin-bottom: 0px !important;
}

.slick-slide{
		object-fit: cover !important;
		height: 45vh !important;
}

.slick-slide img{
		object-fit: cover !important;
		width: 100%;
		height: 100% !important;
		display: block;
}

.carousel-thumb{
	display: none !important;
}


.page-intro-image .vc_single_image-wrapper {
	height: 35vh;
	object-fit: cover !important;
	background: #fe9775 !important;
}

.page-intro-image .vc_single_image-wrapper img{
object-fit: cover !important;
	width: 100%;
	height: 100% !important;
	display: block;
}

.flight-option .wpb_wrapper{
	border-bottom: 1px solid #ddd !important;
	padding-bottom: 15px !important;
	margin-bottom: 20px !important;
}

/* ACF Slider */


.flexslider{
	height: 70vh;
	border: none !important;
	margin-bottom: 0px !important;
	padding-bottom: 0p !important;
	background-color: #fcc56c !important;
}

.flexslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;} 

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}

.flexslider .slides > li{
	height: 70vh;
	object-fit: cover !important;
	background: #fe9775 !important;
}

.flexslider .slides img{
object-fit: cover !important;
width: 100%;
height: 100% !IMPORTANT;
display: block;
}

div.slide-quote{
	background: #eee !important;
	padding: 30px;
	position: absolute;
	bottom: 0px !important;
	left: 60px !important;
	width: 45%;
}

div.slide-quote h2{
width: 100% !important;
text-decoration: none !important;
font-family: 'Gilroy-Medium' !important;
padding-top: 0px !important;
margin-top: 0px !important;
padding-bottom: 0px !important;
margin-bottom: 0px !important;
}

div.slide-quote p a{
color: #222222 !important;
font-family: 'Gilroy-Bold' !important;
font-size: 16px;
text-decoration: none !important;
padding-bottom: 3px;
border-bottom: 4px solid #fe9775;
}

div.slide-quote p a:hover{
	color: #fe9775 !important;
}

div.slide-quote p{
	line-height: 30px !important;
}


.flexslider .slides a:hover img{
	opacity: 0.6 !important;
}

.flex-control-nav{
	display: none !important;
}

.flex-direction-nav a{
	height: 60px !important;
	color: #fff !important;
}

.flex-direction-nav a:before {
	color: rgba(255, 255, 255, 0.8) !important;
}

.esg-overflowtrick{
	margin-top: 0px !important;
}

/*footer icons */
i.fa.left.fa-2x.faa-pulse.animated.no-animation{
	animation: animationName 1s ease-in-out 0s infinite alternate;
}

.icons .wpb_wrapper{
	text-align: center !important;
}

.Icon-copy {
	font-size: 14px;
	line-height: 19px !important;
	padding-top: 8px !important;
}

div.footer-social{
	padding-left: 0px !important;
	padding-top: 10px !important;
}

.footer-social a i{
	width: 2.5em !important;
	height: 2.5em !important;
}

.footer-social a:hover i{
	color: #fcc56c !important;
	border-color: #fcc56c !important;
}

.footer-social .fa{
	padding-top: 5px !important;
}

#footer-2{
    opacity: 0 !important;
}

div.vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1.vc_gitem-is-link{
	width: 60% !important;
	height: 60% !important;
	margin: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	
}

.footer-social:after{
	display: none;
}

/* Clear theme Menu */

.main-navigation{
    display: none;
}


/* New Menu */

#iwpmenu_bar div ul.menu li a{
	font-family: 'Gilroy-Medium' !important;
	letter-spacing: 1px;
}

#iwpmenu_icon .iwpmenu_open_button, #iwpmenu_icon .iwpmenu_close_button{
	left: 35px !important;
	width: 100px !important;
}

#iwpmenu_icon .icon_text_right{
	position: absolute;
	left: 30px;
	top: 2px;
	font-size: 16px !important;
}

#iwpmenu_bar div ul.menu>li{
	width: 22%;
	border-top: 1px solid #fcc56c;
	text-align: left !important;
	margin-right: 5%;
	padding-top: 10px;
	padding-left: 0px !important;
	height: 200px;
}

#iwpmenu_bar div ul.menu ul.sub-menu{
		height: 150px;
}

ul#menu-main-menu-1.menu{
	padding-top: 60px !important;
	z-index: 9999 !important;
	
	left: 200px;
	background: rgba(0, 0, 0, 0);
}

#iwpmenu_bar div ul{
	overflow: hidden !important;
	text-align: left !important;
	margin-left: 0px !important;
}

#iwpmenu_bar div ul.menu ul.sub-menu{
	padding-top: 10px !important;
}

#iwpmenu_bar div ul.menu ul.sub-menu li a{
	color: #999 !important;
	font-weight: lighter !important;
	font-size: 13px !important;
}


#iwpmenu_bar div ul li{
	padding-left: 0px !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	    padding: 0px !important;

}


#iwpmenu_bar div ul.menu ul.sub-menu li a:hover{
	color: #FFF !important;
}

/* -- */

/* NEW HEADER */

.container{
	max-width: 100%;
}

.site-header .site-branding{
	width: 100% !important;
	max-width: 100% !important;
	margin: auto;
}

.header-transparent .site-header .header-text,
.header-transparent .site-header .phone-text{
	opacity: 1;
	font-family: 'Gilroy-Bold' !important;
	font-size: 16px;
	position: absolute;
	right: 35px;
	top: 40px;
	color: #000 !important;
}

.header-transparent .site-header .phone-text{
	top: 65px !important;
	font-size: 13px !important;
}

.header-transparent .site-header .phone-text a{
	color: #fff !important;
	background: #fcc56c !important;
	padding: 2px 4px;
}

.site-header .header-text{
	opacity: 1;
	font-family: 'Gilroy-Bold' !important;
	font-size: 16px;
	position: absolute;
	right: 35px;
	top: 40px;
	color: #000 !important;
}


.footer-4-columns .footer-column {
	width: 22%;
	float: left;
	margin-right: 3%;
}

.site-footer .footer-columns .footer-column .widget .widget-title{
	margin-bottom: 0px;
}


a.btn.btn-regular.btn-custom{
padding-top: 15px;
	border: 1px solid #eeeeee;
	     font-family: 'Gilroy-Medium' !important;
	     background-color: #1226aa !important;
}

	/* Footer Services list */
	
.site-info-wrapper .site-info .copy_text{
	width: 100%;
	}
	

div.service-list {
	float: left;
	width: 25%;
		
	}
	
div.site-info h4{
	color: #ccc;
	font-size: 12px;
	text-decoration: underline;
	
	}

div.site-info.clearfix ul{
	padding-left: 0px !important;
}

div.site-info.clearfix ul li{
	font-size: 9px;
	list-style: none;
	padding: 0 0px 0 0;
	margin: 4px 0;

}

/* Mob Menu */

.con,
 .special-con {
   cursor: pointer;
   display: inline-block;
 }
 
 
 #menu-toggle{
     top: 0px !important;
     width: 100%;
 }
 
 .bar {
   display: block;
   height: 3px;
   width: 30px;
   background: #222222;
   margin: 5px auto;
 }
 
 .con {
   width: auto;
   margin: 0 auto;
   -webkit-transition: all .4s ease;
   -moz-transition: all .4s ease;
   -ms-transition: all .4s ease;
   -o-transition: all .4s ease;
   transition: all .4s ease;
 }
 
 
 .col {
   display: inline-block;
   width: 24%;
   text-align: center;
   height: auto;
   position: relative;
 }
 
 .middle {
   margin: 0 auto;
 }
 
 .bar {
   -webkit-transition: all .4s ease;
   -moz-transition: all .4s ease;
   -ms-transition: all .4s ease;
   -o-transition: all .4s ease;
   transition: all .4s ease;
 }
 
.header-widget-mobile ~ #site-navigation #nav-toggle .con .top
/*.con:hover .top*/ {
   -webkit-transform: translateY(8px) rotateZ(45deg);
   -moz-transform: translateY(8px) rotateZ(45deg);
   -ms-transform: translateY(8px) rotateZ(45deg);
   -o-transform: translateY(8px) rotateZ(45deg);
   transform: translateY(8x) rotateZ(45deg);
   background: #222222;
 }
 
.header-widget-mobile ~ #site-navigation #nav-toggle .con .bottom 
/*.con:hover .bottom*/ {
   -webkit-transform: translateY(-8px) rotateZ(-45deg);
   -moz-transform: translateY(-8px) rotateZ(-45deg);
   -ms-transform: translateY(-8px) rotateZ(-45deg);
   -o-transform: translateY(-8px) rotateZ(-45deg);
   transform: translateY(-8px) rotateZ(-45deg);
   background: #222222;
 }

.header-widget-mobile ~ #site-navigation #nav-toggle .con .middle
/* .con:hover .middle*/ {
   width: 0;
 }
 
 .special-con {
   margin: 0 auto;
   -webkit-transition: all .4s ease;
   -moz-transition: all .4s ease;
   -ms-transition: all .4s ease;
   -o-transition: all .4s ease;
   transition: all .4s ease;
 }
 
 
 .ua {
   position: absolute;
   right: 30px;
   bottom: 20px;
   color: #222222;
   font-size: 2em;
 }
 
 .fa {
   -webkit-transition: all .4s ease;
   -moz-transition: all .4s ease;
   -ms-transition: all .4s ease;
   -o-transition: all .4s ease;
   transition: all .4s ease;
 }
 
 .ua:hover .fa {
   color: #222222;
   -webkit-transform: scale(1.5);
   -moz-transform: scale(1.5);
   -ms-transform: scale(1.5);
   -o-transform: scale(1.5);
   transform: scale(1.5);
  -webkit-transition: all .4s ease;
   -moz-transition: all .4s ease;
   -ms-transition: all .4s ease;
   -o-transition: all .4s ease;
   transition: all .4s ease;
 }


#nav-toggle{
    top: 5px !important;
    color: #222222;
}


/*.site-header .header-right-wrap .header-widget {
	display: none !important;
}*/

.main-navigation .wpc-menu{
	display: inline !important;
	position: relative;
	right: 1200px;
	height: 0px;
}


.sml_subscribe p{
    margin-bottom: -1px !important;
}

body{
      font-family: 'Gilroy-Regular' !important;
}

.footer-widgets-area .textwidget img{
    width: 60%;
    margin-top: -10px;
}



p{
margin-bottom: 16px !important;
line-height: 24px;  
}

h1 span{
	font-weight: normal !important;
}


h1,h2,h3,h4,h5,h6 {
      font-family: 'Gilroy-Bold' !important;
      /*text-decoration: underline;*/
}

h2{
	width: 70% !important;
	padding-bottom: 20px !important;
	padding-top: 15px !important;
}

h2, h3.widget-title {
	text-decoration: underline !important;
}

.white h3{
	color: #fff !important;
	padding-top: 0px !important;
	margin-top: -10px !important;
	padding-bottom: 20px !important;
}

h3{
    line-height: 28px;
    padding-bottom: 0px !important;
    padding-top: 15px !important;
    color: #fcc56c !important;
    margin-bottom: 0px !important;
    font-family: 'Gilroy-SemiBold' !important;
}

h4{
	margin-top: 0px;
	font-size: 17px !important;
	line-height: 17px !important;
	padding-bottom: 0px !important;
	color: #999 !important;
}

h5{
	font-size: 12px !important;
	letter-spacing: 1px !important;
	color: #fe9775 !important;
	padding-bottom: 20px !important;
}


p strong{
	padding-top: 30px !important;
	display: inline-block;
}
    div.wpb_column.vc_column_container.vc_col-sm-6{
        margin-bottom: 0px !important
    }
    
.wpb_wrapper{
        margin-bottom: 0px !important;
    }

div.header-wrap{
padding-top: 20px;   
padding-bottom: 15px !important; 
}
.site-header{
    padding-top: 0px !important;
}

.site-header .header-right-wrap {
    padding-bottom: 0px !important;
}


/* mob menu*/

ul.wpc-menu.wpc-menu-mobile{
    top: 45px !important;
}

.wpc-menu.wpc-menu-mobile > li > a{
/*font-size: 24px !important;*/
padding-left: 6%;
color: #222222 !important;
}

.wpc-menu.wpc-menu-mobile li.current-menu-item > a{
      background: #222222 !important;
      text-decoration: underline;
}


.wpc-menu.wpc-menu-mobile li{
     background: transparent !important;
     border-top: none !important;
}


.wpc-menu a{
      font-family: 'Gilroy-Bold' !important;
      color: #222222 !important;
      padding: 0px 5px 10px;
}

.wpc-menu a:hover{
      text-decoration: underline;
}

.wpc-menu a::after{
     content: ".";
display: inline;
height: 0;
width: 0;
top: 0;
position: relative;
}


/* footer*/
.video_container{
    margin-bottom: 0px !important;
}


.site-footer .footer-columns 
.footer-column .widget .widget-title{
   text-transform: none !important;
   color: #222222 !important;
}

.site-footer .widget p {
    font-size: 11px;
    line-height: 1.7 !important;
    color: #222222 !important;
}


.site-footer .widget a {
    color: #222222 !important;
    text-decoration: underline;
}

.site-footer .widget a:hover{
        color: #ff0000 !important;
}

.site-header .header-right-wrap .header-widget{
    margin-top: -5px !important;
}


.layout-boxed .site{
    box-shadow: none !important;
}


.wpb_wrapper .myportfolio-container ul li::before{
	display: none;
}

.wpb_wrapper ul li::before{
     content: "— ";
display: inline;
height: 0;
width: 0;
top: 0;
position: relative;
color: #222 !important;
}


.wpb_wrapper ul li{
    position: relative;
top: -10px;
line-height: 23px;
}

.wpb_wrapper ul{
   list-style: none;
   padding-left: 0px !important;
}


.row_inner_wrapper{
/*padding-left: 100px;
padding-right: 100px;*/
    padding-left: 0px;
padding-right: 0px;
}

.portfolio .row_inner_wrapper{
    padding-left: 0px;
padding-right: 0px;
}

.portfolio p{
    /*font-family: 'Gilroy-Bold' !important;*/
    font-size: 12px;
    line-height: 18px;
}

.portfolio p a{
    font-family: 'Gilroy-Medium' !important;
    font-size: 12spx;
    line-height: 18px;
    text-decoration: underline;
}

.portfolio p a:hover{
color: #0030ff;
}



.dark, ul.dark{
    color:#222222;
    text-decoration: none;
}

.inner_row_gallery, .inner_row_image {
      overflow-x: hidden;
      /*margin-top: -34px;*/
}

.header-transparent .site-header{
    background: transparent !important;
}

.text_container{
    padding-left: 6%;
    padding-right: 6%;
}

div.site-branding{
text-align: center !important;
}

.container{
    padding: 0px !important;
}

.site-footer{
    padding-left: 6%;
    padding-right: 6%;
    margin-top: 1px;    
}

.site-footer input{
    border-bottom: 1px solid #222222 !important;
    padding-left: 0px !important;
}

#footer-1 p {
    margin-bottom: -1px;
}

input.btn.sml_submitbtn{
    background: #222222;
    font-family: 'Gilroy-Medium' !important;
    font-weight: normal !important;
    margin-top: 20px;
    padding: 20px !important;
}

.site-info-wrapper{
    border-top: 1px solid #222222 !important;
}


/*Forms */

div.wpcf7 p{
    margin-bottom: -1px !important;    

}

div.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors,
div.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{
    display: inline-block;
	color: #FFF;
	background-color: #000;
	border: none;
}

input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea{
   color: #FFF !important;
}

.wpcf7-form input, .wpcf7-form textarea{
	border-radius: 0px !important;
	border-width: 1px !important;
    margin-top: -1px !important;
    border-left: 0px solid #fff !important;
	border-right: 0px solid #fff !important;
	border-top: 1px solid #0030ff !important;
	border-bottom: 1px solid #0030ff !important;
	padding:  20px 0px !important;
}

form.wpcf7-form{
    margin-right: -10px;
}

.wpcf7-form p{
    margin-bottom: -1px !important;
}


.wpcf7 {
    -webkit-columns: 410px 2; /* Chrome, Safari, Opera */
    -moz-columns: 410px 2; /* Firefox */
    columns: 410px 2;
}

textarea.wpcf7-form-control.wpcf7-textarea{
	height: 157px !important;
}

.wpcf7-form .wpcf7-submit{
    font-weight: normal;
    color: #222222 !important;
    padding: 20px !important;
}

/* Responsive*/




@media screen and (max-width: 1100px) {

.site-info-wrapper .site-info .copy_text{
	/*display: none;*/
}
   
    .site-header {
        padding-top: 0px !important;
    }
    
    ul.wpc-menu.wpc-menu-mobile{
        background: #fff;
        opacity: 0.98;
        padding-top: 20px;
        padding-bottom: 20px;
    }
        
    .header-widget-mobile ~ #site-navigation ul#menu-toggle.wpc-menu-mobile {
    	-webkit-transform: translateY (55px);
    	-moz-transform: translateY(55px);
    	-ms-transform: translateY(55px);
    	-o-transform: translateY(55px);
    	transform: translateY(55px);
    	-webkit-transition: all .7s ease;
    	 -moz-transition: all .7s ease;
    	 -ms-transition: all .7s ease;
    	 -o-transition: all .7s ease;
    	 transition: all .7s ease;
    	 z-index: -100 !important;
    	 position: absolute;
    	 top: 5px !important;
    	 right: 0px;
    	 left: 0px;
    	 width: 100%;
    	 opacity: 1.0;
    	 height: auto;
    }
    
}
  
@media screen and (min-width: 1100px) {

.main-navigation .wpc-menu{
	display: inline !important;
	position: relative;
	right: 0px;
}

}



@media screen and (max-width: 480px) {

.footer-4-columns .footer-column{
	width: 100% !important;
	float: left;
	margin-right: 0%;
}


.footer-widgets-area .textwidget img{
	width: 60% !important;
	}
}
}

@media screen and (min-width: 790px) {

#iwpmenu_icon .iwpmenu_open_button,
#iwpmenu_icon .iwpmenu_close_button {
	top: 20px !important;
	left: 20px !important;
}

#footer-1,
#footer-3 {
		width: 30% !important;
}

#footer-4 { width: 30% !important;}
#footer-2{
	display: none;
}

.footer-widgets-area .textwidget img{
	margin-top: 10px !important;
	width: 80%;
}
    

.vc_custom_1459636753071.dark{
    margin-left: 0% !important;
}


.text_container_list{
	padding-top: 0px !important;
}

.footer-4-columns .footer-column{
	width: 25% !important;
	float: left !important;
	margin-right: 0% !important;
}
   
   	 footer-3-columns .footer-column {
       width: 31% ;
       margin-right: 2%;
   }
   
   h3{
   margin-top: 30px !important;
   }
    
}

@media screen and (max-width: 790px) {


a.investment{
width: 80px;
left: 20px;
top: 45px;
font-size: 12px;
text-align: center;
padding: 7px;
line-height: 16px;
}

#iwpmenu_icon .iwpmenu_open_button, #iwpmenu_icon .iwpmenu_close_button{
	left: 20px !important;
	top: 20px !important;
	
}

	/* ACF Slider */
	
	.flexslider .slides > li{
		height: 88vh;
		object-fit: cover !important;
	}
	
	.flexslider .slides img{
	object-fit: cover !important;
	width: 100%;
	height: 100% !IMPORTANT;
	display: block;
	}
	
	div.slide-quote{
		background: #eee !important;
		padding: 25px;
		position: absolute;
		bottom: 0px !important;
		left: 0% !important;
		width: 100%;
		opacity: .9!important;
	}
	
	
	div.slide-quote h2{
	font-size: 15px;
	line-height: 20px;
	}
	
	div.slide-quote p a{
	color: #222222 !important;
	font-family: 'Gilroy-Bold' !important;
	font-size: 15px;
	text-decoration: none !important;
	padding-bottom: 3px;
	border-bottom: 4px solid #fe9775;
	}
	
	
	#iwpmenu_bar div ul.menu ul.sub-menu li a{
		color: #999 !important;
		font-weight: lighter !important;
		font-size: 12px !important;
		line-height: 12px !important;
	}

div#esg-grid-2-1.esg-grid.esg-layout-even.esg-container{
	padding: 15px !important;
	top: 220px;
}


.esg-tc .eg-marree-home-element-3{
	font-size: 21px !important;
	padding-bottom: 0px !important;
}
.esg-tc .eg-marree-home-element-10{
	font-size: 14px !important;
	line-height: 21px !important;
	margin-top: 0px !important;
}

.row_inner .column-full {
	padding-left: 6% !important;
	padding-right: 6% !important;
}

.row_inner .column-feature {
		padding-bottom: 40px;
}

.header-transparent .site-header .header-text{
	opacity: 0 !important;
	}

.row_inner .column-right {
		/*padding-left: 0% !important;*/
		padding-bottom: 40px;
}

	

a.scroll-down-link {
	display: none !important;
}


.site-footer{
	margin-top: 0px;
}



    
	.ul.wpc-menu.desktop-menu.wpc-menu-mobile {
	display: none !important;
	}
	
	div.portfolio-nav{
	    width: 100% !important;
	    height:  200px;
	}

      
      #footer-3{
       width: 30% ;
       float: left;
   }
   
   #footer-1, input.sml_nameinput, input.sml_emailinput{
       width: 100% !important;
   }
   
   .footer-widgets-area .textwidget img{
       width: 60%; 
   }
   
   .portfolio .text_container{
   	margin-top: -20px;
       padding-bottom: 0px !important;
   }
   
   div.row_inner_wrapper.clearfix{
       padding-bottom: 0px !important;
   }
   
   h2{
       padding-bottom: 0px !important;
   }
   
.heading-fullwidth {
       margin-bottom: -45px !important;
   }
   
   .image-fullwidth {
       margin-bottom: -30px;
   }
    
div.row_inner.row_center_content.clearfix {
	padding-bottom: 33px !important;
}

    .text_container_list{
        padding-top: 0px !important;
    }
    
    div.wpb_column.vc_column_container.vc_col-sm-6{
        margin-bottom: 1px !important
    }
    
     div#wpc_55d65e169bb41.vc_row.wpb_row.vc_row-fluid.text_container {
       padding-bottom: 40px !important;
   }
    
    
.row_inner_wrapper {
     padding-left: 0px !important; 
     padding-right: 0px !important;
}

.inner_row_gallery{
    margin-left: 0px;
    margin-right: 0px;
}

.portfolio .row_inner_wrapper{
    padding-left: 0px !important;
    padding-right: 0px  !important;
}

.vc_single_image-wrapper{
    padding-bottom: 0px !important;
}

div.row_inner.row_center_content.clearfix {
    margin-bottom: -33px !important;
}

.video_container{
    margin-bottom: 30px;
}

.portfolio .text_container_list{
    padding-top: 0px !important;
    }
    
.vc_column_container>.vc_column-inner{
    padding-left: 0px !important
}

.text_container_list{
    padding-top: 75px !important;
}
    
}

/* Home styles*/

figure.wpb_wrapper.vc_figure{
    width: 100% !important;
    margin-bottom: 1px;
}




@media screen and (min-width: 767px) {

.footer-widgets-area .textwidget img{
	width: 65% !important;
}


div.wpb_column.vc_column_container.vc_col-sm-8.vc_custom_1442137685707{
    padding-left: 5% !important;
}    

    .vc_col-sm-2{
    width: 22% !important;
    float: left;
    padding-left: 0px;
    padding-right: 0px;
}


    div.servicelist.wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill{
            padding-left: 0px !important;
            padding-bottom: 30px;
    }

}
@media screen and (max-width: 480px) {

.awards{
	display: none;
}

div.vc_column-inner.vc_custom_1459682552953 li{
	     padding-left: 0% !important;
}

.vc_col-sm-2{    
    width: 100% !important;
}

h1 {
padding-top: 40px;
	font-size: 24px !important;
	line-height: 26px !important;
}
    
}

@media screen and (min-width: 776px) {

.vc_custom_1459636753071.dark{
    margin-left: -3% !important;
}

}



@media screen and (max-width: 767px) {


/* MH – New Nav Mob */

ul#menu-main-menu-1.menu{
left: 0px;
}

#iwpmenu_bar div ul.menu>li{
	width: 45% !important;
}

#iwpmenu_bar{
	height: 540px !important;
}

ul#menu-main-menu-1.menu{
	padding-top: 80px !important;
}

/*--*/


    .intro-text .vc_column-inner{
     padding-left: 6% !important;
     padding-right: 6% !important;
}

div.vc_column-inner.vc_custom_1459682552953 li{
	     padding-left: 10%;
}
    
    
div.servicelist.wpb_column.vc_column_container.vc_col-sm-4{
    padding-left: 0% !important;
}

.image-padding{
    padding-bottom: 0px !important;
}

   .vc_col-sm-2{
    width: 33%;
float: left;
padding-left: 6%;
padding-right: 0px;
   }
   
   div.vc_column-inner{
       padding-right: 0px !important;
   }
   
   div.vc_custom_1441101900053,{
    padding-left: 6% !important; 
}

}

.intro-text{
     padding-left: 0px;
}

h3{
    padding-bottom: 10px !important;
}

.column-right h3{
	padding-bottom: 40px !important;
}

#intro_blurb h3{
text-decoration: none;
color: #222222 !important;
line-height: 28px
}

.wpb_wrapper ul li{
    margin: 4px 0 !important;
}

.entry-content ul{
    margin-left: 0px !important;
}

#primary{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

/*.inner-padding{
    padding-left: 6%;
    padding-right: 6%;
}*/

.row_center_content{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.vc_col-sm-6, .vc_col-sm-12{
    padding-left: 0px !important;
}

/* Hide Menu */

/*.header-right-wrap,
div.header-wrap {
    display: none !important;
}*/

.map_container {
    padding-top: 0px;
}

.vc_col-sm-4, .vc_col-sm-6, .vc_col-sm-8, .vc_col-sm-12{
    padding-left: 0px;
    padding-right: 0px;
}

.our-story div.row_inner_wrapper{
    padding-left: 6%;
    padding-right: 6%
}

.wpb_wrapper ul li{
    margin: 4px 0 !important;
}

.entry-content ul{
    margin-left: 0px !important;
}


#primary{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.inner-padding{
    padding-left: 6%;
    padding-right: 6%;
}

.row_center_content{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.vc_col-sm-6, .vc_col-sm-12{
    padding-left: 0px !important;
}

/* end*/

/* Custom Menu */

.sfm-style-full.sfm-body-pushed .sfm-navicon-button{
transform: translateX(-0%) !important; 
opacity: 100 !important;
}

div.sfm-sidebar-close{
opacity: 0 !important;
}

.sfm-menu li a {
font-size: 55px !important;
line-height: 70px !important;
font-family: 'Gilroy-Bold' !important;
}

.sfm-menu li a {
font-size: 55px !important;
line-height: 70px !important;
font-family: 'Gilroy-Bold' !important;
text-decoration: underline !important;
}

.sfm-style-full #sfm-sidebar.sfm-sidebar-exposed .sfm-menu li:hover >a span{
text-decoration: underline !important;}


@media screen and (max-width: 480px) {

#footer-1,
#footer-3,
#footer-4 {
		width: 85% !important;
}

#iwpmenu_bar div ul.menu li a {
font-size: 14px !important;
}

.sfm-menu li a {
font-size: 38px !important;
line-height: 53px !important;
    }
}
/* end *./

/* portfolio single */
.single-portfolio img.vc_single_image-img.attachment-large,
figure.wpb_wrapper.vc_figure{
    width: 100% !important;
}

 @media screen and (min-width: 1100px) {
      
     .single-portfolio div.site-branding{
    padding-left: 0px !important;
}   

.single-portfolio .container{
    max-width: 88%;
}
}

/* @media screen and (max-width: 1100px) {
     

      header#masthead.site-header.fixed-on{
        background: #eee !important;
    }
    
    .site-content{
        padding-top: 60px !important;
    }
 
}
*/




@media screen and (max-width: 980px) {
    
    .header-transparent .site-header .header-text{
    	opacity: 1 !important;
    	}
  
   .single-portfolio  .header-transparent .wpc-menu > li > a{
    color: #666 !important;
}

}


.single-portfolio div.row_inner_wrapper.clearfix{
    overflow: hidden !important;
}

.single-portfolio #primary{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.single-portfolio .single .hentry{
        margin-bottom: 0px !important;
}

.single-portfolio .entry-content ul{
    margin-left: 0px !important;
    padding-left: 12px !important;
}

.single-portfolio .header-transparent .site-header.header-fixed{
    background: #eee !important;
    box-shadow: 0 0px 0px !important;
}

/*.single-portfolio .site-header.header-fixed .wpc-menu > li > a{
  color: #fff !important;
}*/

.single-portfolio .header-transparent .wpc-menu > li > a{
    opacity: 1.0 !important;
}

.single-portfolio .player .controls {
	bottom: 50px !important; 
}

.single-portfolio .vc_col-sm-4, 
.single-portfolio .vc_col-sm-6, 
.single-portfolio .vc_col-sm-12{
    padding-left: 0px;
    padding-right: 0px;
}

.single-portfolio .wpb_wrapper{
        margin-bottom: .5px !important;
    }

div.portfolio-nav{
    width: 50%;
    background-color: #EEE;
    height: 250px;
    padding-top: 40px;
    padding-left: 6%;
	color:  #222222;
	margin-bottom: 0px;
	margin-top: -19px;
}

div.portfolio-nav a{
	    font-family: 'Gilroy-Bold' !important;
	    color:  #222222;
	    font-weight: normal !important;
	    font-size: 20px;
}

div.portfolio-nav a:hover{
	text-decoration: underline;
}

i.fa.fa-angle-right, i.fa.fa-angle-left{
	display: none;
}

.wpb_single_image .vc_single_image-wrapper{
	width: 100%;
}

/* end */

a.scroll-down-link {
cursor: pointer;
display: block;
height: 30px;
width: 60px;
margin: 0px 0 0 0px;
position: absolute;
left: 48%;
bottom: 20px;
z-index: 100;
background-image: url("http://foundryco.com.au/wp-content/uploads/Down-Arrow.svg");
background-repeat:no-repeat;
background-position:center bottom;
transition: transform 1s;
-webkit-transition: transform 1s; /* Safari */
}

a.scroll-down-link:hover {
        transform: translate(0px, 10px);
}

